<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>

	<!-- bootstrap CSS -->
    <link   rel="stylesheet" 
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
            crossorigin="anonymous">
    
    <!-- style sheet css -->
    <link rel="stylesheet" href="./style.css">

</head>
<body>

	<!-- navbar -->

	<nav class="navbar navbar-expand-sm navbar-light">
	  <a class="navbar-brand" href="#">
    	<img src="./image/Select_Sneakertra.png" alt="Logo" style="width:40px;">
      </a>
	  <ul class="navbar-nav">
	    <li class="nav-item active">
	      <a class="nav-link" href="#">Home</a>
	    </li>
	    <li class="nav-item active">
	      <a class="nav-link" href="Select_Sneakertransparent">About</a>
	    </li>
	    <li class="nav-item active">
	      <a class="nav-link" href="#sneakeritem">Shop</a>
	    </li>
	    <!-- <li class="nav-item active">
	      <a class="nav-link disabled" href="#">Disabled</a>
	    </li> -->
	  </ul>
	</nav>

	<!-- end navbar -->

	<!-- intro -->

	<section class="intro text-center">

		<img id="Select_Sneakertransparent" src="image/Select_Sneakertra.png" >
		<h2 class="intro">What is Select Sneakers?</h2>
		<p class="intro">
			Here at Select Sneakers, we realize that style and prosperity begin with the correct shoes. We likewise understand that effectively finding the size and style to meet your requirements is vital to your web-based shopping knowledge. Since beginning our web-based business website in 2009, we’ve been endeavoring to present to you that perfect shopping experience.
		</p>
		<div>
			<button class="button_shop"><a href="#featureditems">SHOP NOW!</a></button>
		</div>

	</section>

	<!-- end intro -->

	<!-- sneaker cards -->

	

	

 <div id="sneakeritem" class="container-fluid">
 	<h2>SNEAKERS</h2>
            
            <div class="card-deck">

                <div class="card text-center" style="width:300px; height: 500px;">
    				<img class="card-img-top" src="./image/Converse Chuck Taylor.jpg" alt="Card image" style="width:100%; height: 50%;">
    			<div class="card-body">
      				<h4 class="card-title">vintage chuck taylor</h4>
      				<p class="card-text">Some example text some example text. Some example text some example text.</p>
      				<a href="#" class="btn btn-primary">Add To Cart</a>
    			</div>
 			 	</div>
                    
                

                <div class="card text-center" style="width:300px; height: 500px;">
    				<img class="card-img-top" src="./image/Converse Chuck Taylor.jpg" alt="Card image" style="width:100%; height: 50%;">
    			<div class="card-body">
      				<h4 class="card-title">Chuck Taylor</h4>
      				<p class="card-text">Some example text some example text. Some example text some example text.</p>
      				<a href="#" class="btn btn-primary">Add To Cart</a>
    			</div>
 			 	</div>

               <div class="card text-center" style="width:300px; height: 500px;">
    				<img class="card-img-top" src="./image/Converse Chuck Taylor.jpg" alt="Card image" style="width:100%; height: 50%;">
    			<div class="card-body">
      				<h4 class="card-title">Converse</h4>
      				<p class="card-text">Some example text some example text. Some example text some example text.</p>
      				<a href="#" class="btn btn-primary">Add To Cart</a>
    			</div>
 			 	</div>

 			 	<div class="card text-center" style="width:300px; height: 500px;">
    				<img class="card-img-top" src="./image/Converse Chuck Taylor.jpg" alt="Card image" style="width:100%; height: 50%;">
    			<div class="card-body">
      				<h4 class="card-title">Sample Sneaker</h4>
      				<p class="card-text">Some example text some example text. Some example text some example text.</p>
      				<a href="#" class="btn btn-primary">Add To Cart</a>
    			</div>
 			 	</div>
            </div>

    <div class="card-deck mt-4">
        <div class="card text-center" style="width:300px; height: 500px;">
    				<img class="card-img-top img-fluid" src="./image/guess womens sneakers.jpg" alt="Card image" style="width:100%; height: 50%;">
    			<div class="card-body">
      				<h4 class="card-title">Guess Womens Sneakers</h4>
      				<p class="card-text">Some example text some example text. Some example text some example text. </p>
      				<a href="#" class="btn btn-primary">Add To Cart</a>
    			</div>
 			 	</div>
                    
                

                <div class="card text-center" style="width:300px; height: 500px;">
    				<img class="card-img-top img-fluid" src="./image/womens all star lugged chuck taylor.jpg" alt="Card image" style="width:100%; height: 50%;">
    			<div class="card-body">
      				<h4 class="card-title">Womens all star lugged chuck taylor</h4>
      				<p class="card-text">Some example text some example text. JSome example text some example text.</p>
      				<a href="#" class="btn btn-primary">Add To Cart</a>
    			</div>
 			 	</div>

               <div class="card text-center" style="width:300px; height: 500px;">
    				<img class="card-img-top img-fluid" src="./image/white adidas sneakers.jpg" alt="Card image" style="width:100%; height: 50%;">
    			<div class="card-body">
      				<h4 class="card-title">White adidas</h4>
      				<p class="card-text">Some example text some example text. Some example text some example text.</p>
      				<a href="#" class="btn btn-primary">Add To Cart</a>
    			</div>
 			 	</div>

 			 	<div class="card text-center" style="width:300px; height: 500px;">
    				<img class="card-img-top img-fluid" src="./image/Unisex Converse allstar chuck taylor red.jpg" alt="Card image" style="width:100%; height: 50%;">
    			<div class="card-body">
      				<h4 class="card-title">Unisex Converse</h4>
      				<p class="card-text">Some example text some example text. Some example text some example text.</p>
      				<a href="#" class="btn btn-primary">Add To Cart</a>
    			</div>
 			 	</div>
            </div>
    </div>
</div>

	


	<!-- end sneaker cards -->


   <!-- contact form section -->
   <div class="container">
   	

	   	<div class="bg-secondary min-vh-100 p-5">
	   		<h2 class="text-center">Contact Me</h2>

	   	<div class="row mt-3">
	   		<form class="col-12 offset-md col-md-8 offset-xl-4 bg-primary p-3 rounded">
	   			
	   			<div>
	   				<label class="text-align" for="name">Name</label>
	   				<input type="text" id="name" class="form-control" placeholder="Full Name" required>
	   			</div>
	   		</form>
	   		
	   	</div>

	   	<div class="row mt-3">
	   		<form class="col-12 offset-md col-md-8 offset-xl-4 bg-primary p-3 rounded">
	   			
	   			<div>
	   				<label class="text-align" for="name">Email</label>
	   				<input type="text" id="email" class="form-control" placeholder="name@gmail.com"required>
	   			</div>
	   		</form>
	   		
	   	</div>

	   	<div class="row mt-3">
	   		<form class="col-12 offset-md col-md-8 offset-xl-4 bg-primary p-3 rounded">
	   			
	   			<div>
	   				<label class="text-align" for="contactnumber">Contact Number</label>
	   				<input type="Number" id="contactnumber" class="form-control" placeholder="+63 *** **** ***"required>
	   			</div>
	   		</form>
	   		
	   	</div>


	   	<div class="row mt-3">
	   		<form class="col-12 offset-md col-md-8 offset-xl-4 bg-primary p-3 rounded">
	   			
	   			<div>
	   				<label class="text-align" for="concern">Concerns</label>
	   				<!-- <input type="text" id="concern" class="form-control" > -->

	   				<select id="concern" class="form-control"required>
	   					
	   					<option value="">Quotation</option>
	   					<option value="">Appointments</option>
	   					<option value="">Follow-up</option>
	   					<option value="">Other concerns</option>
	   				</select>
	   			</div>

	   			<div class="form-group">
    				<label for="exampleFormControlTextarea1">Example textarea</label>
    				<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
  				</div>
	   		</form>
	   		
	   	</div>

	   	
	   	</div>
   	
   </div>

   <!--  -->

   <!-- modal -->
   <div class="container">
  <h2>Modal Example</h2>
  <!-- Button to Open the Modal -->
  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#myModal">
    Submit
  </button>

  <!-- The Modal -->
  <div class="modal" id="myModal">
    <div class="modal-dialog">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Modal Heading</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        
        <!-- Modal body -->
        <div class="modal-body">
          Successfully Submitted
        </div>
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
        </div>
        
      </div>
    </div>
  </div>
  
</div>
   <!--  -->
	<!-- footer -->


	<!-- end footer -->

	




	<!-- js dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>
